﻿.redeem_box  {
	height: 65px;
	width: 260px;
}
.redeem_box .redeem_row1 {
	width: 250px;
	height: 22px;
	background-image: url(/Content/images/home/bg_transparent3.png);
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 8px;
	padding-left: 5px;
	border:1px solid #999999;
	position:relative;
}
.redeem_box .redeem_row1 .textbox1 {
	width: 170px;
	height: 16px;
	background-color: #56595C;
	border: 1px solid #898d8f;
	color: #CECECE;
	font-size: 12px;
	padding: 3px;
	float: left;
}
.redeem_box .textbox1_container{
	float: left;
	width: 170px;
}
.redeem_box .redeem_row2 {
	width: 250px;
	margin-top: 6px;
	text-align: center;
	background-color: #333;
	padding: 5px;
	border: 1px solid #4E4E4E;
}
.redeem_box .redeem_row2 a {
	color: #ff9905;
	text-decoration: none;
	font-size: 12px;
	text-align: center;
	font-weight: bold;
	cursor:pointer;
}
.redeem_box .redeem_row2 a:hover {
	color: #FC0;
	text-decoration: none;
}
.redeem_box .icon_key1 {
	float: left;
	width: 40px;
	height: 22px;
	background-image: url(/Content/images/redeem/redeem_icon_key1.png);
	background-repeat: no-repeat;
	background-position: 0px 0px;
}
.redeem_box .icon_email1 {
	float: left;
	width: 40px;
	height: 25px;
	background-image: url(/Content/images/redeem/redeem_icon_email1.png);
	background-repeat: no-repeat;
	background-position: 0px 0px;
}

a.btn1 {
	display: block; /* sliding doors padding */
	text-decoration: none;
	height: 22px;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	color: #292929;
	font-size: 11px;
	float: left;
	width: 29px;
	border: 1px solid #898d8f;
	cursor:pointer;
}
a.btn1 span.left {
	display: block;
	height: 22px;
	background-image: url(/Content/images/buttons/btn1_left.jpg);
	background-repeat: repeat-x;
	background-position: 0px 0px;
	width: 8px;
	float: left;
} 
a.btn1:hover span.left {
	background-image: url(/Content/images/buttons/btn1_left.jpg);
	background-position: 0px bottom;
	background-repeat: repeat-x;
} 
a.btn1 span.right {
	display: block;
	float:left;
	height: 22px;
	background-image: url(/Content/images/buttons/btn1_left.jpg);
	background-repeat: repeat-x;
	background-position: 0px 0px;
	width: 8px;
} 
a.btn1:hover span.right {
	background-image: url(/Content/images/buttons/btn1_left.jpg);
	background-repeat: repeat-x;
	background-position: 0px bottom;
} 
a.btn1 span.middle {
	display: block;
	float:left;
	height: 22px;
	width: 13px;
	background-image: url(/Content/images/buttons/btn1_middle.jpg);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	margin: 0px;
	text-align: center;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
} 
a.btn1:hover span.middle {
	background-image: url(/Content/images/buttons/btn1_middle.jpg);
	background-repeat: repeat-x;
	background-position: 0px bottom;
	color: #000;
} 